
Chapter\ should\ be\ between\ {0}\ and\ {1,number,integer}\ for\ {2}\ (given\ {3,number,integer}). = Глава должна быть между {0} и {1,number,integer} для {2} (given {3,number,integer}).

Gospels\ And\ Acts = Евангелия и деяния Апостолов

History = Исторические книги

Letters = Послания

Major\ Prophets = Большие пророки

Minor\ Prophets = Малые пророки

Pentateuch = Пятикнижие Моисея

Poetry = Писания

Revelation = Откровение Иоанна Богослова

Verse\ should\ be\ between\ {0}\ and\ {1,number,integer}\ for\ {2}\ {3,number,integer}\ (given\ {4,number,integer}). = Стих должен быть между {0} и {1,number,integer} для {2} {3,number,integer} (given {4,number,integer}).
